Subject: Re: linux-next: Tree for Oct 23

From: Thierry Reding <[email-masked]>
Date: Thu, 24 Oct 2013 09:41:40 +0200

On Thu, Oct 24, 2013 at 09:20:53AM +0200, Sedat Dilek wrote:
> On Wed, Oct 23, 2013 at 5:13 PM, Thierry Reding
> <[email-masked]> wrote:
> > Hi all,
> >
> > I've uploaded today's linux-next tree to the master branch of the
> > repository below:
> >
> >         git://gitorious.org/thierryreding/linux-next.git
> >
> 
> WebGit URL?
> 
> Browsing "https://gitorious.org/thierryreding" gives me a...
> 
> "This Git object is too large to be displayed in the browser
> 
> Consider cloning the repository locally and look at the object there"

I should work if you go to:

	https://gitorious.org/thierryreding/linux-next

> Thierry, you were talking about moving to a <kernel.org> address, what
> happened?

I decided against it because people were starting to actively use the
temporary location and I didn't want yet another change in URL to
prevent testing from happening.

My hope is that the next time Stephen needs a break, and provided that
I'd be able and willing to volunteer for the job again, we will be
better prepared and make the transition more seemless by using the
standard location to begin with.

Thierry